data:
  activityKind:
    description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02660'
    streetAddress: Україна, 02660, місто Київ, ВУЛИЦЯ МАГНІТОГОРСЬКА, будинок 1, офіс
      207
  founders:
  - address:
      countryName: Україна
      postalCode: '83114'
      streetAddress: Україна, 83114, Донецька обл., місто Донецьк, ПРОСПЕКТ ПАНФІЛОВА,
        будинок 21, корпус 4, квартира 134
    capital: 30000
    first_middle_name: ЄВГЕН АЛЬБЕРТОВИЧ
    last_name: РОГОВОЙ
    name: РОГОВОЙ ЄВГЕН АЛЬБЕРТОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39548960'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СТІЛС УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "СТІЛС УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3220be2bcb9c458ab803599665cc7ac0
  sourceDate: '2022-10-26T06:04:59+00:00'
  sourceRequests:
  - req-71530024-1aa7-4cab-baae-6f6327e5a8ec
  version: 2.0.0
